vich_uploader:
    db_driver: orm

    mappings:
        products:
            uri_prefix: /images/products
            upload_destination: '%kernel.project_dir%/public/upload/article/photo'

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
